cURL
curl --request GET \ --url https://cloud.gorbit.app/api/chat/get-chat-session/{session_id} \ --header 'Authorization: Bearer <token>'
{ "chat_session_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "description": "<string>", "persona_name": "<string>", "personal_icon_name": "<string>", "messages": [ { "message_id": 123, "message": "<string>", "message_type": "system", "time_sent": "2023-11-07T05:31:56Z", "files": [ { "id": "<string>", "type": "image", "name": "<string>", "user_file_id": "<string>" } ], "chat_session_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "parent_message": 123, "latest_child_message": 123, "reasoning_tokens": "<string>", "context_docs": [ { "document_id": "<string>", "chunk_ind": 123, "semantic_identifier": "<string>", "blurb": "<string>", "source_type": "ingestion_api", "boost": 123, "hidden": true, "metadata": {}, "match_highlights": [ "<string>" ], "db_doc_id": 123, "link": "<string>", "score": 0, "is_relevant": true, "relevance_explanation": "<string>", "updated_at": "2023-11-07T05:31:56Z", "primary_owners": [ "<string>" ], "secondary_owners": [ "<string>" ], "is_internet": false } ], "citations": {}, "error": "<string>", "current_feedback": "<string>" } ], "time_created": "2023-11-07T05:31:56Z", "shared_status": "public", "current_alternate_model": "<string>", "current_temperature_override": 123, "packets": [ [ { "placement": { "turn_index": 123, "tab_index": 0, "sub_turn_index": 123 }, "obj": { "type": "stop", "stop_reason": "<string>" } } ] ], "persona_id": 123, "deleted": false }
Documentation IndexFetch the complete documentation index at: https://docs.gorbit.cloud/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.gorbit.cloud/llms.txt
Use this file to discover all available pages before exploring further.
Authorization header with Bearer token
Successful Response
Show child attributes
public
private